
Application: gvSIG desktop - gvSIG feature requests #4584
Actualizar versión de Jython a la última
07/29/2017 02:23 PM - Óscar Martínez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
gvSIG version: 2.4.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

version 2.7.1 final released

Associated revisions
Revision 43398 - 08/03/2017 04:48 PM - Joaquín  del Cerro Murciano

refs #4584. Actualizada la version de jython a la 2.7.1 final.

History
#1 - 08/03/2017 04:49 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 08/11/2017 03:41 PM - Antonio Falciano
- Status changed from Fixed to Closed
